map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 141d08e6-36c2-4f3a-92d5-a39df511e9f8
  playerICName: Mimi Owlbane
  playerOOCName: DevotedMirror
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d964cf0-8b0b-48bd-bfaf-2ff84b26ce62
  playerICName: Scarlet Emperor
  playerOOCName: rivermyth
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 2

  [bullet/] Mimi Owlbane

  [bullet/] Scarlet Emperor

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11638
endTick: 1507743
duration: 00:03:06.9998130
fileCount: 2
size: 484233
uncompressedSize: 3506163
endTime: 13:57:38.0164086
...
